CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.73, Drepturi de autor 1995-2013 Opera Software ASA. Toate drepturile rezervate.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Drepturi de autor 1995-2013 Opera Software ASA. Toate drepturile rezervate.";
